
.section .exp {
    margin: -10px 0 15px;
    font-size: 1.3em;
}
.section .ph {
    margin-bottom: 20px;
}
.section dl {
}
    .section dt {
        margin-bottom: 8px;
        font-weight: bold;
        font-size: 1.3em;
    }
        .section dt span {
            display: inline-block;
            width: 35px;
            vertical-align: top;
            /display: inline;
            /zoom:1;
        }
    .section dd {
        margin: 0 0 15px 35px;
        font-size: 1.2em;
    }

.section-about .image {
    margin-bottom: 40px;
}

.section-system .exp {
    margin-bottom: 0;
    font-size: 1.25em;
}